Debian Bug report logs - #706841
ITP: tryton-modules-carrier-weight -- Carrier Weight Module for the Tryton Application Platform

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Mathias Behrle <mathiasb@m9s.biz>

Date: Sun, 5 May 2013 13:12:02 UTC

Owned by: Debian Tryton Maintainers <maintainers@debian.tryton.org>

Severity: wishlist

Fixed in version tryton-modules-carrier-weight/3.0.0-2

Done: Mathias Behrle <mathiasb@m9s.biz>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Debian Tryton Maintainers <maintainers@debian.tryton.org>:
Bug#706841; Package wnpp. (Sun, 05 May 2013 13:12:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mathias Behrle <mathiasb@m9s.biz>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, Debian Tryton Maintainers <maintainers@debian.tryton.org>. (Sun, 05 May 2013 13:12:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mathias Behrle <mathiasb@m9s.biz>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: tryton-modules-carrier-weight -- Carrier Weight Module for the Tryton Application Platform
Date: Sun, 5 May 2013 15:09:30 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist
Owner: Debian Tryton Maintainers <maintainers@debian.tryton.org>

* Package name    : tryton-modules-carrier-weight
  Version         : 2.8.0
  Upstream Author : Tryton project (www.tryton.org)
* URL             : http://downloads.tryton.org/2.8/
* License         : GPL-3+
  Programming Lang: Python
  Description     : Tryton Application Platform (Carrier Weight Module)
 Tryton is a high-level general purpose application platform written in Python
 and using PostgreSQL as database engine. It is the core base of a complete
 business solution.
 .
 This package adds the handling of carrier costs based on weight.

This package is another base module published by the Tryton project and enhances
the features provided by the modules, that are already packaged for Debian.
[signature.asc (application/pgp-signature, attachment)]

Added blocking bug(s) of 706841: 706958 Request was from Bart Martens <bartm@debian.org> to control@bugs.debian.org. (Mon, 06 May 2013 19:57:05 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 706841: 706839 Request was from Mathias Behrle <mathiasb@m9s.biz> to control@bugs.debian.org. (Thu, 15 Aug 2013 18:33:36 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 706841: 706842 Request was from Mathias Behrle <mathiasb@m9s.biz> to control@bugs.debian.org. (Thu, 15 Aug 2013 18:33:38 GMT) Full text and rfc822 format available.

Reply sent to Mathias Behrle <mathiasb@m9s.biz>:
You have taken responsibility. (Thu, 27 Feb 2014 10:03:52 GMT) Full text and rfc822 format available.

Notification sent to Mathias Behrle <mathiasb@m9s.biz>:
Bug acknowledged by developer. (Thu, 27 Feb 2014 10:03:52 GMT) Full text and rfc822 format available.

Message #16 received at 706841-close@bugs.debian.org (full text, mbox):

From: Mathias Behrle <mathiasb@m9s.biz>
To: 706841-close@bugs.debian.org
Subject: Bug#706841: fixed in tryton-modules-carrier-weight 3.0.0-2
Date: Thu, 27 Feb 2014 10:00:09 +0000
Source: tryton-modules-carrier-weight
Source-Version: 3.0.0-2

We believe that the bug you reported is fixed in the latest version of
tryton-modules-carrier-weight, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 706841@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Mathias Behrle <mathiasb@m9s.biz> (supplier of updated tryton-modules-carrier-weight package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Mon, 02 Dec 2013 21:16:04 +0100
Source: tryton-modules-carrier-weight
Binary: tryton-modules-carrier-weight
Architecture: source all
Version: 3.0.0-2
Distribution: unstable
Urgency: low
Maintainer: Debian Tryton Maintainers <maintainers@debian.tryton.org>
Changed-By: Mathias Behrle <mathiasb@m9s.biz>
Description: 
 tryton-modules-carrier-weight - Tryton Application Platform (Carrier Weight Module)
Closes: 706841
Changes: 
 tryton-modules-carrier-weight (3.0.0-2) unstable; urgency=low
 .
   * Pointing VCS fields to new location on alioth.debian.org.
   * Using dpkg defaults for xz compression.
 .
 tryton-modules-carrier-weight (3.0.0-1) unstable; urgency=low
 .
   * Merging upstream version 3.0.0.
   * Updating to standards version 3.9.5, no changes needed.
   * Changing to buildsystem pybuild.
 .
 tryton-modules-carrier-weight (2.8.0-2) unstable; urgency=low
 .
   * Moving doc/index.rst to appropriate subdirectory doc.
   * Simplifying package layout by renaming <pkg_name>.docs to docs.
   * Removing needless empty line in rules.
   * Adapting the rules file to work also with git-buildpackage.
 .
 tryton-modules-carrier-weight (2.8.0-1) experimental; urgency=low
 .
   * Merging upstream version 2.8.0.
   * Updating copyright.
   * First upload to Debian (Closes: #706841).
 .
 tryton-modules-carrier-weight (2.6.0-2) experimental; urgency=low
 .
   * Improving update of major version in Depends.
 .
 tryton-modules-carrier-weight (2.6.0-1) experimental; urgency=low
 .
   * Initial packaging.
Checksums-Sha1: 
 79a4bda40568f4f205d3e46c87453dbc426d5e29 1855 tryton-modules-carrier-weight_3.0.0-2.dsc
 94258362b77f4995bb8e1a81e02aaf623d32183e 21476 tryton-modules-carrier-weight_3.0.0.orig.tar.xz
 2773d704bf2286c17e42af780f9cabef5c7d3cd8 9652 tryton-modules-carrier-weight_3.0.0-2.debian.tar.xz
 fbf2cb68cde0c727b386cfac00479987ec4339e4 12766 tryton-modules-carrier-weight_3.0.0-2_all.deb
Checksums-Sha256: 
 522ead66d4c18a4422c350727c51bf605e094e0c51db67070302fea662502a79 1855 tryton-modules-carrier-weight_3.0.0-2.dsc
 623c7d6e3b4cdd25d10b1614cf37f13d8317879fe2c4e56beb998d14042d77d2 21476 tryton-modules-carrier-weight_3.0.0.orig.tar.xz
 808dc504fb46117105abc56b915d0c806a9abd5bb38aa0c5faef7818c7d1dbe3 9652 tryton-modules-carrier-weight_3.0.0-2.debian.tar.xz
 d5f8ac27237da1b80a4dfc7139dfaf7ebf6ee387bcbfb40b40a467301e8c9c09 12766 tryton-modules-carrier-weight_3.0.0-2_all.deb
Files: 
 f02b707f2e1e2bfb957292e23a976403 1855 python optional tryton-modules-carrier-weight_3.0.0-2.dsc
 0abf3d97bcade6e2564da7f7b36a99be 21476 python optional tryton-modules-carrier-weight_3.0.0.orig.tar.xz
 5affdac2d3abf08e82be08ceef4306a3 9652 python optional tryton-modules-carrier-weight_3.0.0-2.debian.tar.xz
 a4da0474624d67b03bf8234850a77716 12766 python optional tryton-modules-carrier-weight_3.0.0-2_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2.0.22 (GNU/Linux)
Comment: Signed by Raphael Hertzog

iQEcBAEBCAAGBQJTB2moAAoJEAOIHavrwpq5t/gH/14+HDgY/XiFFAL8OqFfLBbT
UrCeugXU6d/P+TzdWfxHOBZJ9jLCFrq7LMblpLKAtkw/tCFmUrFgtDkRqcOSIQVO
EdXNpDnAibXqDa1uU9ncTeQ4nq7zPoSh9STejhpiS5ZQz1n3QiKamJfwbylCIaHg
5qZZmZKN2oweqjp9AE/jpKn3aTy4CIzta9omBOYRZV1r9vcFO/mGBQ0+gm6dldHw
5CV6CxQl+KoGjSnUumSN3WWUa8+jcumB3aOnDKVgxtF4Nsv4pancRfcY7+rHP1jB
pnjLh4HhPYsheRXzLK9ODjC63LNfI5cvpslYDNnvkHlX8rp06gDtA6nrWjwwgnk=
=Xrd3
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 28 Mar 2014 07:33:19 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 16:28:02 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.